@charset "utf-8";
@font-face {
font-family: "mifuente";
src: url(../fuentes/calibri.ttf) format("truetype");
}
@font-face {
font-family: "mifuente_ie";
src: url(../fuentes/calibri.eot);
}
body {
	font-family:mifuente, mifuente_ie;
	font-size:100%;
	padding-top:143px;
	background-color:#FFFFFF;
	margin:0px;
}
#menu {
	/*background-color:*/
    background-color: #FFFFFF;
	min-height:143px;
	/*border-style:none;		*/
}
#links a {
	color:#000000;
	font-family:mifuente, mifuente_ie;
	font-size:1.5rem;
}
div.clearer {clear:left; line-height:0; height:0;}
#botoncito {
	min-height:143px;
}
#logo_encabezado {
	/*max-width:79%;*/
}
#los_links {
	padding-top:44px;
}
#los_links li {
   background:#FFFFFF;
   /*padding: 3px 8px;*/
   /*display: inline-block;*/
   transition: background 0.5s ease-in-out;   
   }

#los_links li:hover {
  text-decoration: underline;
  }
#pie {
	/*height:80px;*/
	background-color:#172133;
	padding-top:40px;	
}
#pie p {
	font-family:mifuente, mifuente_ie;
	font-size:1.5rem;
	color:#FFF;
}
#banners h3 {
	color:#000;
	font-family:mifuente, mifuente_ie;
	font-size:2.5rem;
}
#banners p {
	font-family:mifuente, mifuente_ie;
	font-size:1.5rem;	
	color:#000;
	padding:0px;
	margin:0px;
}
.item {
	padding:0px;
	margin:0px;
}
#cuerpo {
	padding:0px;
	background-color:#FFF;
}
.carousel-indicators li {
  background-color:#000;  
}
.carousel-indicators .active {
  background-color:#000;  
}
.activo2 {
	text-decoration: underline;
}
.datos_equipo p {
	font-size:1.5rem;
}
.datos_equipo h2 {
	padding-top:0px;
	margin-top:0px;
}
.datos_equipo h2 a {
	color:#000;
}
.fila_equipo {
	margin-bottom:60px;
}
.fila_clientes {
	margin-top:20px;
}
.fila_clientes p {
	text-align:center;
}
.logo_cliente {
	height:81px;	
}
.logo_alianza {
	height:121px;	
}
#tabla_publicaciones td {
	font-size:1.3rem;
	color:#000;
	border-bottom-style:solid;
	border-bottom-color:#BBBBBB;
	border-bottom-width:1px;
	padding-top:10px;
	padding-bottom:10px;
}
.formulario_contacto {
	font-size:1.5rem;
}
#col_der_formu p {
	font-size:1.5rem;
}
#accordion p {
	font-size:1.5rem;
}
#fondo_servicios {
	background-image:url(../fondo_servicios.jpg);
	background-repeat:no-repeat;
	/*background-color:#E8E7E5;*/
	background-size:100% 100%;
}
.panel {
/*	opacity:0.8;*/
}
.caja_mensaje {
	width:80%;
	border-style:solid;
	border-width:1px;
	padding:10px;
	margin:auto;
}
.caja_mensaje p{
	font-family:mifuente, mifuente_ie;
	font-size:1.5rem;
	text-align:center;	
}
#contenedor_adelantos {
    margin-top: 40px;
    margin-bottom: 40px;
}
.adelanto {
    border-radius: 20px;
    margin: auto;
    margin-bottom: 10px;
}
#cuadro_de_texto1 {
    background-color: #009ADA;
    border-radius: 20px;
    height: 330px;
    margin: 20px;
    padding: 20px;    
}
#cuadro_de_texto1 p {
    color: #FFFFFF;
    /*font-size: 36px;*/
    font-size: 4vh;
}
#cuadro_de_texto2 {
    background-color: #E1BC37;
    border-radius: 20px;
    height: 330px;
    margin: 20px;
    padding: 20px;    
}

#cuadro_de_texto2 p {
    color: #FFFFFF;
   font-size: 2.5vh;
}
#cuadro_de_texto2 h1 {
    color: #FFFFFF;
    font-size: 34px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}
#cuadro_de_texto3 {
    background-color:#EA7306;
    border-radius: 20px;
    height: 330px;
    margin: 20px;
    padding: 20px;    
}
#cuadro_de_texto3 {
    color: #FFFFFF;
   font-size: 2.5vh;
}
#cuadro_de_texto3 h1 {
    color: #FFFFFF;
    font-size: 34px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}
.mi_fila {
    margin: 0px;
    padding: 0px;
}
@media (max-width: 992px) {
    #cuadro_de_texto1 p {    
        font-size: 18px;
    }
    #cuadro_de_texto2 p {    
        font-size: 16px;
    }    
    #cuadro_de_texto3 p {    
        font-size: 16px;
    } 
    #logo_encabezado {
	width:79%;
    }
    #cuadro_de_texto1 {        
        margin: 0px;  
        height: 170px;
    }
    #cuadro_de_texto2 {        
        margin: 0px;         
    }
    #cuadro_de_texto3 {        
        margin: 0px;         
    }
    #contenedor_cuadros_texto {
        padding-left: 5px;
        padding-right: 5px;
    }
}
